
Foreman - Feature #35178

Self-managed template for custom dynamic partition tables

07/07/2022 08:49 PM - Pat Riehecky

Status: Ready For Testing   

Priority: Normal   

Assignee:    

Category: Templates   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9292

  

Description

Due to the required syntax of '#Dynamic (do not remove this line)' I find it easier to have a smaller self-managed template that just

does the partitioning.

History

#1 - 07/07/2022 08:51 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9292 added

#2 - 07/12/2022 01:04 PM - Pat Riehecky

I'm actually better off with the template sync plugin.  I can't seem to close this issue....
